using System;
using System.Globalization;
using Xamarin.Forms;

namespace InABox.Mobile
{
    public class BooleanToColorConverter: UtilityConverter<bool,Color>
    {
        
        public Color TrueColor { get; set; }
        public Color FalseColor { get; set; }

        protected override Color Convert(bool value)
        {
            return value ? TrueColor : FalseColor;
        }
    }
}