using System;
using System.Globalization;
using System.Security;
using InABox.Core;
using Xamarin.Forms;

namespace InABox.Mobile
{
    public class DateTimeToBooleanConverter : UtilityConverter<DateTime,bool>
    {
        public bool EmptyResult { get; set; }

        protected override bool Convert(DateTime value)
        {
            return value.IsEmpty() == EmptyResult;
        }
    }
}